"Rebecca J. Walter" <[EMAIL PROTECTED]> writes:

> First, it needs to be determined what plug-ins still have active
> maintainers.  If someone out there is bored, it would be a good idea to
> go through all the plug-ins and contact the listed maintainer to see if
> they plan to continue maintaining the plug-in.  Things will need to be
> adapted for 1.3 at some point, but Sven will provide information when it
> is time.  But first we need to know what is being maintained.

to avoid confusion, I would like to mention that almost all plug-ins
from gimp-1.2 are still in the 1.3 tree and have been ported to
GTK+-2.0 already. There might be more changes needed if we decide to
change the libgimp API or if the GTK+-2.0 API changes more.

Salut, Sven
Gimp-developer mailing list

Reply via email to